@charset "UTF-8";

/*すべてWEBページに適用される*/
html{
	font-family: sans-serif;
}
html * {
	box-sizing: border-box;
}
.title{
	font-size: 80px;
	color:#3b9c0e;
	text-align: center;
	background-color: #ffffff;
	width:100%;
	height: 140px;
	padding-top: 20px;
	margin: 20px 0 20px 0;
	border-bottom: 3px dotted #fcb928;
}
.body-color{
	background-color:#ffffff;
}
/*.bd-placeholder-img card-img-top{
	vertical-align: bottom;
}*/
text{
	text-align: center;
}

img{
	width: 250px;
	height: 250px;
	object-fit: cover;
}

.col-md-4{
	margin-top:20px;
	margin-bottom:20px;
	padding-top:20px;
	background-color:#fcf9b8;
}
